# Generated by Django 2.1.7 on 2019-02-16 13:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('conversations', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='conversation',
            name='is_private',
            field=models.BooleanField(default=False),
        ),
    ]
